.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 991px; /*width of featured content slider*/
height: 336px;
}


.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: white;
width: 991px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 336px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
#paginate-slider4{	
	height:auto;
	position:relative;
	text-align:left;
	float:left;
	padding-left:80px;
}
#paginate-slider4 a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#ffffff;
text-decoration:none;
}
#paginate-slider4 a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#ffffff;
text-decoration:none;
}
#paginate-slider4 a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
text-decoration:underline;
color:#ffffff;
overflow:auto;
}
#paginate-slider4 a.selected{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
text-decoration:underline;
color:#ffffff;
overflow:auto;
}